MySQLdb for Python 2.5

FatherAntox h.trammel at insightbb.com
Thu Oct 5 17:21:05 CEST 2006


Martin v. Löwis wrote:
> Harold Trammel schrieb:
> > Does anyone know the status of a version of MySQLdb that will work with
> > Python 2.5?
>
> AFAICT, MySQLdb 1.2.1 builds and works just fine.
>
> Regards,
> Martin

Hi Martin,

What is your setup as I am receiving a number of "Cannot open ..."
errors related to various msysql libraries and includes?  I am running
in a Windows XP environment with MySQL 5.1.  Thanks in advance.

Harold




More information about the Python-list mailing list